{
    "mpmApp": {
        "requirementPayment" : {
            "home": {
                "title": "Requirement Payments",
                "createLabel": "Buat Requirement Payment baru",
                "createOrEditLabel": "Buat atau edit Requirement Payment",
                "search": "Cari Requirement Payment"
            },
            "created": "Requirement Payment dengan id {{ param }} telah dibuat",
            "updated": "Requirement Payment dengan id {{ param }} telah diperbaharui",
            "deleted": "Requirement Payment dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Requirement Payment {{ id }}?"
            },
            "detail": {
                "title": "Requirement Payment"
            },
            "amount": "Amount",
            "requirement": "Requirement",
            "payment": "Payment"
        }
    }
}
